﻿#TopBar
{
    padding-top:15px;
    width:280px;
    height:25px;
    text-align:center;
    float:right;
}
#TopBar img
{
    margin-right:7px;
    padding-left:5px;
}
#TopBar a
{
    font:normal 11px Arial;
    color:#000;
    text-decoration:none;
}
#TopMenu
{
    width:600px;
    float:left;
    padding-top:13px;
    text-align:left;
}
#TopMenu table
{
    height:20px;
    margin-right:auto;
    border-collapse:collapse;
}
#TopMenu table a
{
    font:normal 12px Arial;
    color:#000;
    text-decoration:none;
    padding-left:8px;
    padding-right:8px;
}
#TopMenu table a:hover
{
    font-weight:bold;
}
#TopMenu .MenuSep
{
    border-left:1px dotted #000;
}
#BottomMenu
{
    margin:0 auto;
    height:100%;
}
#Links
{
    padding:0;
    margin:0;
    list-style:none;
}
#Links li
{
    border-top:1px dotted #0058e9;
    padding:10px;
}
#Links li b
{
    color:#c41726;
}
#Links li a
{
    color:#000;
    text-decoration:none;
}
#QuestionTypes li
{
	padding-bottom:10px;
}
#QuestionTypes li a
{
	color:#000;
}
